# deop - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# deop

## Syntax

    DEOP <nicks>

## Parameters

A list of nicknames to deop.

## Description

Removes the channel operator privileges from the given nicknames; you may use the wildcard character ‘*’ in a nickname.

## Examples

    /DEOP mike
    /DEOP bob sarah
    /DEOP jo*n
    /DEOP *

## See also

DEVOICE, MODE, OP, VOICE